
html {
    position: relative;
    min-height: 100%;
}

html body {
    margin-bottom: 250px;
    background-color: #ececec;
}

a#homepage-link:focus {
    text-decoration: none;
    color: #565656;
}

h1.big {
    font-size: 48px;
    color: #4b4b4b;
}

.pageheader h1.big {
    color: #000;
}

input {
    padding-top: 3px;
    padding-bottom: 3px;
    border: 0 none;
}

input[type=text] {
    color: #000;
}

input[type=submit] {
    color: #fff;
    background-color: #6a6a6a;
}

a.url {
    color: inherit;
}

a.url:hover {
    color: inherit;
    text-decoration: none;
}

a.btn-yellow {
    color: #000;
    border: 0;
    background-color: #ffd800;
}

a.btn:hover {
    color: #000;
    background-color: #f0cb00;
}

@media screen and (max-width: 767px) {
    .text-center-xs {
        text-align: center !important;
    }
}

/* HEADER */

.navbar-wrapper.header {
    border-top: 10px solid #ffd800;
    background-color: #ececec;
}

header h1 a, header h2, header h4 {
    color: #565656;
    text-transform: uppercase;
}

header h2, header h4 {
    margin-top: 6px;
    margin-bottom: 5px;
    font-family: Open Sans, sans-serif;
}

header h1 {
    margin-top: 0;
    font-size: 66px;
    font-family: Poiret One, sans-serif;
}

header h1 a:hover {
    color: #565656;
    text-decoration: none;
}

header h2 {
    font-weight: 600;
    text-indent: -3px;
}

/* MENU */

.navbar-wrapper.menu, .navbar-wrapper.menu .navbar-inverse {
    background-color: #083000;
}

.navbar-wrapper.menu .container {
    line-height: 0;
}

.navbar-wrapper.menu .navbar {
    margin-bottom: 0;
}

.navbar-wrapper.menu .navbar-inverse .navbar-collapse {
    background-color: #083000;
}

.navbar-inverse .navbar-nav li.active a, .navbar-inverse .navbar-nav li a.dropdown-toggle, .navbar-inverse .navbar-nav li a.main-section {
    color: #fff;
    text-transform: uppercase;
}

.navbar-inverse .navbar-nav li.active a,
.navbar-inverse .navbar-nav li.active a:hover,
.navbar-inverse .navbar-nav > .open > a.main-section,
.navbar-inverse .navbar-nav > .open > a.main-section:hover,
.navbar-inverse .navbar-nav > .open > a.main-section:focus {
    color: #000;
    background-color: #ffd800;
}

.navbar-wrapper.menu .navbar .nav li a {
    padding-right: 10px;
    padding-left: 10px;
}

.navbar-wrapper.menu .navbar {
    border-bottom: none;
}

.menu ul .dropdown-menu {
    width: 220px;
    border-top: 2px solid #fed600;
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    border-radius: 0;
    background-color: rgba(70, 70, 62, 0.95);
}

.menu ul .dropdown-menu.column {
    box-shadow: none
}

.menu ul .dropdown-menu.column.col-1 {
    left: 220px;
}

.menu ul .dropdown-menu.column.col-2 {
    left: 440px;
}

.menu ul .dropdown-menu.column.col-3 {
    left: 660px;
}

.menu ul .dropdown-menu.column.col-4 {
    left: 880px;
}

.menu ul .dropdown-menu.column.col-5 {
    left: 900px;
}

.menu ul .dropdown-menu li a {
    padding-top: 10px;
    padding-bottom: 10px;
    color: #e2e2e2;
    line-height: 16px;
    white-space: normal
}

.menu ul .dropdown-menu li a:hover {
    background-color: transparent;
    text-decoration: underline;
}

.menu ul .dropdown-menu li a.title-menu {
    color: #ffd800;
    font-weight: 600;
}

/* PAGEHEADER */

@media (min-width: 768px) {
    .jumbotron.pageheader h1.big {
        font-size: 36px;
    }
}

@media (min-width: 992px) {
    .jumbotron.pageheader h1.big {
        font-size: 48px;
    }
}

.jumbotron.pageheader {
    padding: 0;
    line-height: 0;
    font-size: 16px;
    background-color: #ffd800;
}

.jumbotron.pageheader h1 {
    text-transform: uppercase;
}

.jumbotron.pageheader h3.data-time {
    margin-bottom: 10%;
    margin-top: 10%;
    color: #6a6a6a;
    text-transform: uppercase;
}

.jumbotron.pageheader p {
    line-height: normal;
}

.jumbotron.pageheader .carousel-caption {
    min-height: 100%;
    width: 50%;
    left: 50%;
    right: 0;
    bottom: 0;
    padding-left: 4%;
    padding-right: 1%;
    padding-bottom: 0;
    text-shadow: none;
    text-align: left;
    color: #000;
    background-color: rgba(255, 216, 0, 0.9);
}

.triangle-left {
    width: 0;
    height: 0;
    top: 20px;
    left: 50%;
    right: 0;
    margin-left: -20px;
    border-top: 20px solid transparent;
    border-right: 20px solid rgba(255, 216, 0, 0.9);
    border-bottom: 20px solid transparent;
    position: absolute;
}

/* POSTERS */

.posters {
    /* width: 100%; */
    padding-bottom: 30px;
    /* display: inline-block; */
}

.posters .title {
    letter-spacing: 10px;
    text-transform: uppercase;
}

.posters .poster-wrapper {
    padding-right: 5px;
    padding-left: 5px;
    margin-bottom: 5px;
}

.poster-wrapper > div {
    width: 100%;
    display: inline-block;
    background-color: #fff;
}

.posters h4 {
    padding-left: 10px;
    padding-right: 5px;
    text-transform: uppercase;
}

.poster-image {
    margin-bottom: 10px;
}

.poster-description p {
    padding-left: 10px;
    padding-right: 5px;
}

.posters .poster .ya-share2 {
    margin-left: 10px;
    text-align: left;
}

.ya-share2.gray-share .ya-share2__item_service_facebook .ya-share2__badge,
.ya-share2.gray-share .ya-share2__item_service_vkontakte .ya-share2__badge {
    margin-top: 7px;
    margin-bottom: 7px;
    color: #ffd800;
    border-radius: 50%;
    background-color: rgba(65, 65, 65, 0.75);
}

.poster-description {
    padding-bottom: 5px;
}

.video {
    width: 100%;
    margin-top: 20%;
    margin-bottom: 20%;
    position: absolute;
    color: rgba(255, 255, 255, 0.8);
    text-align: center;
    font-size: 700%;
    font-weight: 100;
    z-index: 3;
}

/* ARTICLES */

.articles {
    padding-bottom: 10px;
}

.articles .ya-share2 {
    text-align: center;
}

/* PHOTOGALLERY */

img.pg-img {
    width: 100%;
}

.pg-4 {
    height: 200px;
    background-size: 100%;
    background-position: 50% 0;
}

.pg-title {
    width: 100%;
    display: block;
    margin-left: -15px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    color: #ffd800;
    position: absolute;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.8);
}

.pg-title:hover {
    color: #ffd800;
}


/* FOOTER */

#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 250px;
    color: #fff;
    background-color: #000;
}

#footer .container {
    background-color: #000;
}

#footer input[type=text] {
    width: 75%;
}

#footer .social {
    margin-top: 10px;
    margin-bottom: 20px;
}

#footer .social .fa {
    height: 24px;
    width: 24px;
    margin-right: 5px;
    padding-top: 5px;
    padding-left: 1px;
    color: #000;
    text-align: center;
    vertical-align: bottom;
    background-color: #fff;
    border-radius: 50%;
}

.row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}

.row > [class*='col-'] {
    display: flex;
    flex-direction: column;
}